.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7b8e3e78-6b8a-3897-c6ff-a2f3d08cfa4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b8e3e78-6b8a-3897-c6ff-a2f3d08cfa4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ddd7cc4-ae85-a88a-02d6-bd52e7ac762c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ddd7cc4-ae85-a88a-02d6-bd52e7ac762c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d2c867c-972c-b4b4-682d-a7875106453d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d2c867c-972c-b4b4-682d-a7875106453d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
